Support » Fixing WordPress » Uploader problem when PHP upgrade

  • My host has upgraded the PHP version. We are now using PHP 4.4.8 (think we had 4.4.3 earlier)
    I now have problems with the flashuploader. I get a red error with HTTP

    What could cause this? I have no idea what to ask my support to change.

  • The topic ‘Uploader problem when PHP upgrade’ is closed to new replies.